body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: justify;
	height: 100%;
	font-size: small;
	font-weight: normal;
	background-image: url(images/Background%20-%20J%C3%A9r%C3%B4me%20Dupr%C3%A9%20la%20Tour%20-%20sphere%20-%20D%C3%A9plis.jpg);
	background-repeat: no-repeat;
	background-color: #000;
}
div#conteneur {
	text-align: center;
}
div#conteneur_blocs {
	width: 100%;
}
div#conteneur_blocs_texte {
	width: 100%;
	float: left;
	text-align: center;
}

div#conteneur_actus {
	width: 200px;
}

div#conteneur_titre {
	width: 100%;
	text-align: center;
	clear: both;
}
div#bloc_index {
	width: 180px;
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 6px;
	height: 280px;
	background-color: #FFF;
}
div#bloc_titre {
	width: 180px;
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 6px;
	height: 280px;
	clear: right;
}

div#bloc_actus {
	width: 180px;
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 6px;
	height: 280px;
}
div#bloc_rubrique {
	width: 160px;
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 6px;
	padding-right: 2px;
	clear: right;
	background-color: #FFF;
}
div#bloc_rubrique_large {
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 6px;
	padding-right: 2px;
	clear: right;
	width: 500px;
}



.pics {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.typo_01 {
	background: #000;
	color: #FFF
}
.typo_02 {
	background: #FFF;
	color: #000;
	padding-left: 6px;
}
.typo_03 {
	color: #000;
	padding-left: 6px;
	background-color: #F6F;
}

.typo_titres_01 {
	background: #000;
	color: #FFF;
	font-size: large;
}
.typo_titres_02 {
	background: #FFF;
	color: #000;
	font-size: large;
}
.typo_titres_03 {
	background: #F6F;
	color: #000;
	font-size: large;
}
.typo_titres_04 {
	color: #FFF;
	font-size: xx-large;		 	
	text-align: left;
}
.typo_menu {
	color: #FFF;
	font-size: large;		 	
	text-align: left;
}
